"1hu0KC" = "VPN接続が確立されました。";

"6ramdA" = "コンフィグ";

"7OTn3S" = "Shadowrocketを停止";

"8XaNx4" = "Cronスクリプトを実行";

"9hEbZI" = "Shadowrocketを停止";

"DWFOc3" = "グローバルルーティング";

"H8hHgy" = "VPN接続が確立されました。";

"ISHD5L" = "パス";

"KeAhdv" = "グローバルルーティング";

"L0DU6N" = "パス";

"Npa1p0" = "ダイレクト";

"Qb0PPE" = "コンフィグ";

"TjRTeA" = "Cronスクリプトを実行";

"WmkCFo" = "Shadowrocketを切り替える";

"ZBaygW" = "グローバルルーティング";

"a8IfM1" = "タイプ";

"d01den" = "Shadowrocketをスタート";

"f3Nu2k" = "プロキシ";

"fiZ3ul" = "Shadowrocketを切り替える";

"fkSmlX" = "指定されたパスまたはURLでcronスクリプトを実行します。";

"hll5Uu" = "グローバルルーティング";

"k6BEsx" = "指定されたパスまたはURLでcronスクリプトを実行します。";

"otn7l5-6ramdA" = "「コンフィグ」が必要ですか？";

"otn7l5-Npa1p0" = "「ダイレクト」が必要ですか？";

"otn7l5-Qb0PPE" = "「コンフィグ」が必要ですか？";

"otn7l5-f3Nu2k" = "「プロキシ」が必要ですか？";

"otn7l5-wCRHj3" = "「シーン」が必要ですか？";

"q3MXSY" = "Shadowrocketをスタート";

"t3svOR" = "グローバルルーティング";

"u5zbtX" = "VPN接続が切断されました。";

"w5IGAR" = "VPN接続が切断されました。";

"wCRHj3" = "シーン";

"zr848S-6ramdA" = "「コンフィグ」に一致する${count}オプションがあります。";

"zr848S-Npa1p0" = "「ダイレクト」に一致する${count}オプションがあります。";

"zr848S-Qb0PPE" = "「コンフィグ」に一致する${count}オプションがあります。";

"zr848S-f3Nu2k" = "「プロキシ」に一致する${count}オプションがあります。";

"zr848S-wCRHj3" = "「シーン」に一致する${count}オプションがあります。";

"aV18xl" = "サブスクリプションの更新";
"dSOmWV" = "サブスクリプションの更新";
"EwAKs4" = "サブスクリプションの更新";
"doFp2k" = "サブスクリプションの更新";

